CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Main CFD Forum

Extremely urgent: Gambit startup error

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   November 26, 2013, 23:51
Default Extremely urgent: Gambit startup error
  #1
New Member
 
Monika
Join Date: Nov 2013
Posts: 4
Rep Power: 3
monika is on a distinguished road
I have a Windows 7 Home Premium 64-bit PC with a 3 GB RAM and an Intel Core 2 Duo Processor. I am facing the following error while starting up GAMBIT 2.2.30.

[gambit]
XIO: fatal IO error 0 (Winsock Error) on X server "MUMU-PC:0.0"

after 0 requests (0 known processed) with 0 events remaining.

What do I do? Please help!
monika is offline   Reply With Quote

Old   November 27, 2013, 00:41
Default
  #2
New Member
 
Allanson
Join Date: Feb 2013
Posts: 2
Rep Power: 0
Allanson is on a distinguished road
Maybe your license is expired.
Allanson is offline   Reply With Quote

Old   November 27, 2013, 01:02
Default
  #3
New Member
 
Monika
Join Date: Nov 2013
Posts: 4
Rep Power: 3
monika is on a distinguished road
I believe the Exceed server is not suitable for my platform. I have Exceed 2006.
monika is offline   Reply With Quote

Old   November 27, 2013, 01:17
Default
  #4
New Member
 
Allanson
Join Date: Feb 2013
Posts: 2
Rep Power: 0
Allanson is on a distinguished road
Yeah,you need a Exceed for 64-bit PC.
Allanson is offline   Reply With Quote

Old   November 27, 2013, 01:29
Default
  #5
Super Moderator
 
-mAx-'s Avatar
 
Maxime Perelli
Join Date: Mar 2009
Location: Switzerland
Posts: 2,857
Rep Power: 29
-mAx- will become famous soon enough
on win7 (64 bit) I have Exceed 11.0 running with Gambit 2.4.6
__________________
In memory of my friend Hervé: CFD engineer & freerider
-mAx- is offline   Reply With Quote

Old   November 27, 2013, 01:33
Default
  #6
New Member
 
Monika
Join Date: Nov 2013
Posts: 4
Rep Power: 3
monika is on a distinguished road
Thank you. Do you think it would work well with Gambit 2.2.30?
monika is offline   Reply With Quote

Old   November 27, 2013, 01:42
Default
  #7
Super Moderator
 
-mAx-'s Avatar
 
Maxime Perelli
Join Date: Mar 2009
Location: Switzerland
Posts: 2,857
Rep Power: 29
-mAx- will become famous soon enough
I don't know you have to try.
But if you get Exceed 2006 (v11.0) then get also the "last" version of Gambit.
Remember there is no real 64 bit version of Gambit (win). The only one is on linux architecture.
__________________
In memory of my friend Hervé: CFD engineer & freerider
-mAx- is offline   Reply With Quote

Reply

Tags
fluent 6.3.26, gambit 2.2.30, hummingbird exceed

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Compiling dynamicTopoFvMesh for OpenFOAM 2.1.x Saxwax OpenFOAM Installation 25 November 29, 2013 06:34
installing funkySetFields igo OpenFOAM 1 November 20, 2012 21:16
Ansys Fluent 13.0 UDF compilation problem in Window XP (32 bit) Yogini Fluent UDF and Scheme Programming 7 October 3, 2012 08:24
Problem running perturbUCyl sen.1986 OpenFOAM 14 March 23, 2012 06:12
DecomposePar links against liblamso0 with OpenMPI jens_klostermann OpenFOAM Bugs 11 June 28, 2007 18:51


All times are GMT -4. The time now is 18:25.